@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');

body{
    margin: 0;
  }

main{
    display: flex;
    flex-direction: column;
}

.encabezado{
    display: flex;
    align-items: center;
    height: 10vh;
    background: rgba(92, 6, 140, 0.5);
    color: white;
    font-family: Roboto;  
}

a{
    color: white;
    text-decoration-line: none;
}
.cuerpo{
    display: flex;
    flex-direction: column; 
    height: 200vh; 
    /* justify-content: center; */
    font-family: Roboto;
    color: rgba(0,0,0,0.7);
    background: linear-gradient(180deg, rgba(194, 194, 194, 0.6) 0%, rgba(149, 21, 221, 0.5) 100%);
}

.cuerpo h1{
    padding: 0 4vw;
    color: rgba(92, 6, 140, 0.7);
    text-align: left;
}

.cuerpo .elementos{
    display: flex;
    padding: 0 4vw 4vw 4vw;
}

i{
    height: 4vh;
    width: 4vw;
}

.cuerpo .elementos .graficaOutput #container1{
    width: 60vw;
    background-color:  rgba(149, 21, 221, 0.2);
    padding: 2vw;
    border-radius: 5%;
    height: 60vh;
}
.cuerpo .elementos .graficaInput #container2,#container3{
    width: 30vw;
    background-color:  rgba(149, 21, 221, 0.2);
    padding: 1vw;
    border-radius: 5%;
    height: 50vh;
}

.cuerpo .elementos .grafica .graficaInput{
    display: flex;
}

.cuerpo .elementos .grafica h2{
    text-align: left;
}

.cuerpo .elementos .grafica{
    display: flex;
    flex-direction: column;
}

.cuerpo .entradas{
    display: flex;
    flex-direction: column;
    padding-top: 12vw;
    padding-right: 12vw;
}

.cuerpo .entradas button{
    width: 8vw;
    height: 4vh;
    border: 2px;
    color: white;
    transform: translateY(100%);
    background-color: rgba(92, 6, 140, 0.4);
}



.footer{
    display: flex;
    align-items: center;
    height: 10vh;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(171, 155, 180, 0.8) 100%);
    color: white;
    font-family: Roboto;  
    justify-content: center; 
}

.encabezado .inicio,.pruebas,.info,.planta{
    padding: 3vh;   
}
.encabezado .inicio:hover,.pruebas:hover,.info:hover,.planta:hover{
  background-color: rgba(92, 6, 140, 0.5);
}


.encabezado .logo,.logoull{
    display: flex;
    height: 120%;
}
.footer .ullrecorte img{
    display: flex;
    width: 3vw;
}

.footer .logorecorte img{
    display: flex;
    width: 11vw;
}

.footer .javascriptlogo img{
    display: flex;
    width: 3vw;
}

